Перейти к содержанию

4 изображения

Информация о файле

Данный модуль будет полезен всем владельцам интернет магазинов на базе CMS "OpenCart", которые хотят увеличить конверсию своего магазина.

Модуль «ZR code | Следить за ценой» направлен как раз на то, чтобы эффективнее работать с уже имеющимся траффиком и осуществлять возврат ушедших с вашего магазина клиентов.

Предлагаем более подробно рассмотреть функционал Данного модуля.

При входе в модуль Вы увидите три вкладки: Основное, Настройка писем, Клиенты.

Во вкладке "Основное":

  1. Статус (настройка позволяет включить или выключить модуль)
  2. Автоматическая отправка (настройка позволяет осуществлять отправку через JS или Cron)
  3. Ссылка на cron (тут Вы можете узнать свою ссылку на cron в случае если выбрали отправку через cron)
  4. Тип оповещения (настройка позволит осуществлять уведомление только в случае уменьшения цены либо же в случае увеличения и уменьшения)
  5. Метод оповещения (данная настройка позволит отключить оповещения после первого изменения цены)
  6. Разница цен (позволит выбрать шаг, при котором клиент получит уведомление)
  7. Размер изображения
  8. Тип кнопки (позволит настроить вид кнопки, которую будет видеть клиент)
  9. Селектор вывода кнопки
  10. Позиция вывода кнопки

Во вкладке "Настройка писем" Вы сможете настроить письмо как для зарегистрированных пользователей (отмеченным цифрой 1), так и для гостей Вашего магазина (отмеченным цифрой 2).

Во вкладке "Клиенты" Вы сможете видеть всех клиентов, которые заинтересовались Вашим товаром и подписались на рассылку о изменении цены на товар, так же вы увидите какой товар их заинтересовал, email по которому можно связаться и дату.

В блоке действия, отмеченным цифрой 1, Вы сможете работать с каждым отдельным клиентом.

Так же модуль мультивалютный, по этому отреагирует на изменение курса валют в Вашем магазине.

Сама кнопка следить за ценой реализована через JS что позволит Вам без труда вывести ее именно в том месте где она Вам нужна.

Надеемся, что данный модуль поможет поднять конверсию Вашего магазина и выйти на новый уровень работы с Вашими клиентами.

 

Для работы модуля требуется IonCube Loader версии не ниже 5.0 (с PHP не ниже 5.3)!

Для работы модуля на версии opencart 1.5.x необходим vqmod!

 

Лицензия у модуля строго на один магазин.

Инструкция по активации доступна в админке модуля.

Совместим с версиями opencart: 1.5.x - 2.3.x

С ув. команда ZR code




  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.